/* CSS Document */
/* CSS Document */

body {

	padding: 0;
	background-color: #669900;

	margin-left: 0px;
	margin-top: 0px; font-size:small;

}

h3 { color:#FFFFFF; font-variant:small-caps; font-size: 95%;}
h4 { font-variant:small-caps; color:#FFFF00;}


a:link {
	color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;
	text-decoration: none; letter-spacing:1px; 
}
a:visited {
	color: #66CC00;
	text-decoration: none;  font-family: Arial, Helvetica, sans-serif;letter-spacing:1px;
}
a:hover {
	color: #FFFF00;
	text-decoration: none;  font-family: Arial, Helvetica, sans-serif;letter-spacing:1px;
}
a:active {
	color: #FF0000;
	text-decoration: none;  font-family: Arial, Helvetica, sans-serif;letter-spacing:1px;
}
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	
	
}  


p { padding:10px;}

.style2 {color: #FFFF00; font: bold; }  

.blockbanner { width: 400px; height: auto; background-color: #bf2e7b; background-image:url(imgs/bg_flowers.gif); text-align:center; padding: 20px 0 20px 0; }





#backgroungHolder{  margin: 0; 
                    padding: 5px; width: 100%; 
					height:auto; background-image: url(imgs/topstrip_right.png); background-repeat:repeat-x; /*opacity: .90; filter: alpha(opacity=90);*/
  }
  
  
  
#container {margin:24px auto; padding: 5px; width: 600px; height:auto; /*background-color: #f17238;opacity: .90; filter: alpha(opacity=90);*/  }


	
/* content HOLDS ALL THE INFORMATION INCLUDING THE RIGHT NAVIGATION TOOL (navigation)border: 1px solid #0099CC;  */	
	
#content{ float:left; width:590px; /*border: 1px solid green;*/}


/* content HOLDS THE RIGHT NAVIGATION TOOL */ 

#navigation{
	float:right;
	width:240px;
	height: 270px;
	padding: 4px;
	margin-top:40px;font-variant:small-caps; font-size: 90%;  /*border: 1px solid red;*/
}
#navigation ul { width:180px; padding:0; margin:0; list-style-position: outside; margin: 0 auto; float:right; } /* MAKE THE BULLETS TO SHOW OUTSIDE THE DIV border: 1px solid #0099CC; */

#navigation li {float:right;
				list-style:none; padding:5px 5px 5px 5px; 
				height: auto; width:200px; text-align:center; 
				
				margin-top: 8px; 
				background-color: #2c2727; border: 1px solid #CCCCCC;
				/*background-image:url(imgs/bg_buttons.gif);  
				background-repeat:no-repeat; opacity: .80; filter: alpha(opacity=80); */
				}
				
			
				




/* END OF navigation - RIGHT NAVIGATION TOOL */ 

#footer{  clear:both;  margin: 0 auto; width:600px;}
#footer ul { margin: 0 auto; padding:0; margin:0;}
#footer li {list-style:none; 
			display:inline; 	
			padding: 3px 8px 3px 8px; 
			height: auto; 
			
			margin:8px;
			font-size: 90%;}
